# package-names-and-ansi-pathname
# unset_default_system_p
# build-asq-with-CFLAGS
# CPPFLAGS
lintian1
# CFLAGS_et_al_propagation
# lintian2
# autoupdate
# autoupdate1
# autoupdate2
# autoupdate3
# strcpy_fortify_bug_workaround
# unset_default_system_p_1
# sock_get_string_buf-prototype
# gcl27_support
# allow_gcl27_version
# sidestep_init_memory_config
# comment_out_fopen_prototype
unset_default_system_p_2
# sidestep_init_memory_config_1
